Asian Stanley. International Limited - Project progress work #1377
Parent project # 783 (Closed): [PJ240045] Label printing classify rank system
Project progress work # 1086 (Closed): [Coding] Software development (Handy)
[Coding] Modify Taping label on handy
10 Sep 2025 13:53 - Siriporn Nimitmuenwai

Status: Closed Start date: 14 May 2025
Priority: Normal Due date: 21 May 2025
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 48.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 06 Oct 2025 13:57 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 04 Nov 2025 16:35 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
